[Install]
name=HaspWeb
group=MISYS-WEB
version=17.51.181185
dir=c:\webhasp
setupflag=0
dlgpic=1
Comments=Informačn00ED syst00E9m pro WEB (server,klient)

[Install.standard]
appkey=5
info='Standardní instalace'
time=1765934243
size=96888712
volume1=ki.kz,1,1. disketa
item2="*help\MisysWebLicencniServer.chm",Nápověda MISYS-WEB licenční server,"*wwwkokes.exe",1
item1="*wwwkokes.exe" /admin /debug,MISYS-WEB služby,"*wwwkokes.exe",4

